import { default as React } from 'react';

/**
 * Calendar component.
 */
export declare function Calendar({ date, onDateSelected, locale, className, ...tableProps }: {
    date: Date;
    onDateSelected: (date: Date) => void;
    locale?: string;
} & React.TableHTMLAttributes<HTMLTableElement>): React.ReactElement;
