import { default as React } from 'react';

/**
 * Datepicker component.
 */
export declare function Datepicker({ date, onDateSelected, locale, className, ...divProps }: {
    date: Date;
    onDateSelected: (date: Date) => void;
    locale?: string;
} & React.HTMLAttributes<HTMLDivElement>): React.ReactElement;
