import { default as React } from 'react';

/**
 * Pagination component.
 */
export declare function Pagination({ page, onChange, count }: {
    /**
     * The current page.
     */
    page: number;
    /**
     * Called when a new page is selected.
     * @param newPage The newly selected page.
     */
    onChange: (newPage: number) => void;
    /**
     * Pages count.
     */
    count: number;
}): React.JSX.Element;
