import { default as React } from 'react';
import { FloatProperties } from '../Floating/Float';
import { Modify } from '../../Utils';

/**
 * Add a submenu which opens on click on the child.
 */
export declare function SubmenuFloat({ submenu, className, mode, dismissible, children, content, ...props }: Modify<FloatProperties, {
    /**
     * The submenu content.
     */
    submenu: React.ReactNode;
    content?: never;
}>): React.JSX.Element;
