import { default as React } from 'react';

/**
 * Notifications types enumeration.
 */
export declare enum NotificationType {
    NONE = "none",
    INFO = "info",
    SUCCESS = "success",
    WARNING = "warning",
    ERROR = "error"
}
/**
 * Notification component.
 */
export declare function Notification({ type, children }: React.PropsWithChildren<{
    type?: NotificationType;
}>): React.JSX.Element;
